@charset "utf-8";
/* base
----------------------------------------------------*/
html {
	font-size: 62.5%;
	line-height: 1.4;
	margin: 0;
	padding: 0;
}

body {
	-webkit-text-size-adjust: 100%;
	font-family: Roboto,"Droid Sans","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	max-width: 960px;
	margin: 0 auto;
}
#wrapper {
	background: url(../img/bg_img.png) repeat-y;
	background-size: 100% auto;
}



/* anchor
---------------------------------------------------*/
a:link,
a:visited {
	color: #c60000;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #d66363;
	text-decoration: none;
}
a:focus {
	outline: none;
}



/* header
---------------------------------------------------*/
header {
	border: 1px solid #000;
	background: #000;
	padding: 0 10px;
	height: 45px;
}
#header_nav {
	margin: 0 auto;
}
#header_nav h1 {
	float: left;
	margin: -1px 0 0;
	padding: 0;
}

header a:hover img {
	filter: alpha(opacity=80);
 	-moz-opacity:0.80;
	opacity:0.80;
}
header a:active img {
	filter: alpha(opacity=100);
 	-moz-opacity:1;
	opacity:1;
}
.nav_social li {
	float: right;
	list-style: none;
	display: inline;
	margin-top: -3px;
}



/* contents
---------------------------------------------------*/
#contents {
	text-align: center;
}

#contents_top h1 {
	color: #1f5b1c;
	font-size: 120px;
	font-size: 12.0rem;
	margin: 30px 0 0;
}
#contents_top h1 img {
	vertical-align: text-bottom;
	margin: 0 10px 0 20px;
}
#contents_top #sub {
	text-align: center;
}
#contents_top #sub h2 {
	color: #1f5b1c;
	font-size: 68px;
	font-size: 6.8rem;
	margin: 0 0 15px;
	padding: 0;
}
#contents_top p {
	clear: both;
	box-shadow:0px 0px 6px 3px #ccc;
	-moz-box-shadow:0px 0px 6px 3px #ccc;
	-webkit-box-shadow:0px 0px 6px 3px #ccc;
	background: #ffd200;
	border: 4px solid #fff;
	border-radius: 80px;
	color: #333;
   	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	width: 760px;
	margin: 0 auto 20px;
	padding: 20px 0;
}
#contents_top p span {
	color: #cb1e24;
   	font-size: 22px;
	font-size: 2.2rem;
}


#contents_ind {
	margin: 20px 45px 30px;
}
#contents_ind.last {
	margin: 20px 45px 40px;
}
#contents_ind h4 {
	text-align: left;
	background: #1ca7ea url(../img/book_mark.png) no-repeat;
	background-position: 18px 5px;
	border-radius: 15px 15px 0 0 / 15px 15px 0 0;
	color: #fff;
	font-size: 21px;
	font-size: 2.1rem;
	width: 325px;
	margin: 0 0 0 20px;
	padding: 10px 10px 3px 65px;
}
#ind {
	text-align: left;
	background: #fff;
	border-radius: 15px;
	border: 5px solid #1ca7ea;
	padding: 10px 20px 0;
}
#ind section {
	overflow: auto;
	clear: both;
	border-bottom: 3px dotted #ccc;
	padding: 15px 0 15px;
}
#contents_ind.last #ind section {
	padding: 25px 10px 25px;
}

#ind section:last-child {
	border-bottom: none;
}
#ind section img {
	float: left;
	width: 273px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}
#ind section a:hover img {
	filter: alpha(opacity=80);
 	-moz-opacity:0.80;
	opacity:0.80;
}
#ind section a:active img {
	filter: alpha(opacity=100);
 	-moz-opacity:1;
	opacity:1;
}

#ind p {
	float: left;
	line-height: 1.6;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 30px;
	font-size: 3.0rem;
	margin-left: 30px;
	margin-top: 20px;
}
#ind p span {
	background: #c60000;
	font-size: 15px;
	font-size: 1.5rem;
	color: #fff;
	margin-right: 10px;
	padding: 5px 10px;
}
#ind p small {
	font-size: 15px;
	font-size: 1.5rem;
}
#ind section.yet p {
	color: #999;
}
#ind section.yet p span {
	background: #999;
}

#contents_ind.oldindex h4 {
	background: #6696ad;
	border-radius: 10px 10px 0 0 / 10px 10px 0 0;
	font-size: 15px;
	font-size: 1.5rem;
	width: 150px;
	margin: 0 0 0 20px;
	padding: 10px 5px 7px 12px;
}
#contents_ind.oldindex h4 span {
	background: #ffd200;
	border-radius: 20px/ 20px;
	font-size: 15px;
	font-size: 1.5rem;
	color: #c60000;
	margin-left: 10px;
	padding: 5px 10px;
}
#contents_ind.oldindex h5 {
	text-align: center;
	background: #c60000;
	border-radius: 20px/ 20px;
	font-size: 15px;
	font-size: 1.5rem;
	color: #fff;
	margin-left: 10px;
	padding: 5px 10px;
}

.oldindex #ind {
	overflow: auto;
	text-align: left;
	background: #fff;
	border-radius: 13px;
	border: 3px solid #6696ad;
	padding: 25px 15px 5px;
}
.oldindex #ind p {
	line-height: 1.7;
	float: left;
	font-size: 22px;
	font-size: 2.2rem;
	color: #333;
	width: 49%;
	margin-left: 5px;
	margin-top: 0px;
	padding: 0px 0 10px;
}
.oldindex #ind p:last-child {
	border-bottom: none;
	padding-bottom: 2px;
}
.oldindex #ind p span {
	background: #333;
	font-size: 12px;
	font-size: 1.2rem;
	color: #fff;
}
.oldindex #ind p small {
	color: #666;
	font-size: 14px;
	font-size: 1.4rem;
}

#bottom_social {
	clear: both;
	position: relative;
	float: left;
	display: block;
	margin: 20px 0 40px 45px;
	z-index: 1;
}
.twitter-share-button {
	float: left;
}
div.fb-like {
	float: left;
	padding: 2px 0 0 60px;
}
#bottom_social a:hover img {
	filter: alpha(opacity=80);
 	-moz-opacity:0.80;
	opacity:0.80;
}
#bottom_social a:active img {
	filter: alpha(opacity=100);
 	-moz-opacity:1;
	opacity:1;
}


#prof {
	clear: both;
	position: relative;
	text-align: left;
	background: #444;
	padding: 20px 35px 5px 30px;
	z-index: 0;
}
#tokainaka_btn {
	position: absolute;
	top: -80px;
	right: 35px;
}
a:hover #tokainaka_btn {
	filter: alpha(opacity=90);
 	-moz-opacity:0.90;
	opacity:0.90;
}
a:active #tokainaka_btn {
	filter: alpha(opacity=100);
 	-moz-opacity:1;
	opacity:1;
}
#prof dt img {
	float: left;
	margin-right: 20px;
}
#prof dl {
	color: #fff;
}
#prof dt {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
#prof dd {
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.4;
	font-size: 15px;
	font-size: 1.5rem;
	margin: 0;
	padding: 0 0 20px;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 20px;
}
.pagetop a {
	line-height: 1.4;
    display: block;
    border: 2px solid #c60000;
	border-radius: 0.5em;
    background-color: #f5f5f5;
    text-align: center;
    color: #C60000;
	font-size: 12px;
	font-size: 1.2rem;
    text-decoration: none;
    padding: 8px 10px;
}
.pagetop a:hover {
    border: 2px solid #fff;
    background-color: #c60000;
    color: #fff;
}


/* footer
---------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	background: #000;
	margin: 0;
	padding: 5px;
}
p.copyright {
	color: #fff;
}


/* 画面の横幅が479pxまで（スマホ用）
---------------------------------------------------*/
@media screen and (max-width:479px){
#bottom_social {
	clear: left;
	display: block;
	margin: 40px auto 50px;
}
.twitter-share-button {
	clear: left;
	display: block;
}
div.fb-like {
	clear: left;
	display: block;
	padding: 10px 0 10px 25px;
}
}